
Smart Proxy - Feature #663

Provide a query interface for the proxy's feature set

02/13/2011 04:20 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a551cc19 - 02/13/2011 05:55 AM - Paul Kelly

Fixes #663 - Provides a feature query facility

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 02/15/2011 01:41 PM - Paul Kelly

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset a551cc199708e53f5751671e793a58d0a465ae17.

#2 - 03/01/2011 06:58 AM - Paul Kelly

- Status changed from Ready For Testing to Closed
